RubyGems Navigation menu

Dépendances inversées pour applocale Latest version of the following gems require applocale

Total de téléchargements 32 155

Pour cette version 1 526

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3.1

Liens: